html 
{
    height: 100%;
    margin-left:auto;
    margin-right:auto;
    padding-left:0px;
    padding-right:0px;
    background:url('../images/Languages/UK/companylogo_lrg_b.jpg') no-repeat center top;
} /*did have width:320px;*/

body 
{

    padding:0;
    margin:0;
    /*background:#f1f1f1;*/
    min-height: 100%;
}

#everything
{
    padding-bottom:100px;    
}

body, table, ul {color: #000000; font-family: Helvetica, Arial, Verdana, Sans-Serif; font-size:12px;}
select {color:#000000;font-size:10pt}
/*input {color:#000000;font-size:14pt;display:block}*/
select#title {display:block}
div#logo {margin-bottom:0px;}
legend {display:none}
img {border:0}
td {border:none}
form {display:inline;height:0}
.noshow {display:none}

.topmenu 
{
	
	width: 760px;
	margin:0px auto 0px auto;
	padding:5px 0 5px 0;
	overflow:hidden;
	text-align:left;
}

.topmenu_displaypreviousbookings 
{
	float:left;
	text-align:left;
	padding-left:20px
}

.topmenu_managemybooking 
{
	float:left;
	text-align:left;
	padding-left:30px
}	
	
.topmenu_helpandfaq 
{
	float:right;
	text-align:left;
	padding-right:20px
}	

.topmenu_displaypreviousbookings a, .topmenu_managemybooking a, .topmenu_helpandfaq a, .topmenu_carparkinfoandmap a 
{display: block}


#container
{
	margin-top: 130px;
	padding: 10px 0px 10px 0px;
}


/*Customer Login*/

#maincontainer
{
	width:900px;
	text-align:left;
	overflow:hidden;
	margin-right:auto;
	margin-left:auto;
}

.pagetitle
{
	color:#000000;
	font-size:22pt;
	margin-left:20px;
}

.pagesubtitle
{
	font-size:11pt;
	margin-left:30px;
	margin-top:-5px;
	font-weight:normal;
}

.customerloginleft
{
    float:left;
	width:330px;
	margin-left:30px;
	margin-bottom:30px;
    height: 210px;
}


.lbl_customerloginlefttitle
{
	color:#00467e;
	font-size:17pt;
}

.lbl_customerloginleftsubtext
{
	float:left;
	margin-bottom:5px;
	margin-top:2px;
}

.txt_customerloginuserid
{
	margin-bottom:10px;
}
.button {
    background: #484847;
    color: #F6C954;
    padding: 5px 20px 5px 20px;
    border: none;
    min-width: initial;
    border-radius: 16px;
    -moz-border-radius: 16px;
    -webkit-border-radius: 16px;
    -o-border-radius: 16px;
    -ms-border-radius: 16px;
    font-size: 15px;
    cursor:pointer;
    box-shadow: 2px 2px 2px #666;
    margin-right: 10px;
    margin-bottom: 30px;
}
.imgbtn_Login
{
	margin-top:10px;
	margin-bottom:10px;
	float:right;
}

.customerloginleftforgotpassword
{
	float:left;
	margin-top:15px;
    
}

.customerloginright
{
	 float:right;
	 width:330px;
	 height:210px;
	 margin-left:20px;
	 margin-right:30px;
	 margin-bottom:30px;
}

.continue {
    /*padding-top: 20px;*/
}

.lbl_customerloginrighttitle
{
	color:#00467e;
	font-size:17pt;
}

.lbl_customerloginrightsubtext
{
	float:left;
	margin-bottom:20px;
	margin-top:2px;
}
/*Customer Login - END*/

/*Forgotten Password - START*/

.plc_ForgottenPassword
{
	
}

.myb_grad_tab
{
	font-size:16px;
	color:#000000;
	text-align:left;
	padding-top:60px;
	font-weight:bold;
	width:420px;
	margin:0 auto;
}

.myb_grad_tab_forgotten
{
	font-size:16px;
	color:#000000;
	text-align:center;
	padding-top:40px;
	font-weight:bold;
	width:420px;
	margin:0 auto;
}

.forgottenpassword_userid
{
	width:167px;
	text-align:left;
	margin-top:30px;
	margin-left:370px;
}

.forgottenpassword_textbox
{
	float:right;
	margin-right:160px;
	margin-top:-20px;
}

.forgottenpasswordbutton
{
	margin-right:40px;
	float:right;
}

/*Forgotten Password - END*/

/*New Registration*/

.newregistrationsubpagetitle
{
	font-size:13pt;
	color:#00467e;
}

.newregistration_personaldetailstitle 
{
    width: 570px;
    height: 40px;
    padding-bottom: 10px;
}

.newregistrationformwidth
{
	width:425px;
	margin:3px auto;
	min-height:30px;
	position:relative;
}

#newregistrationlogindetails
{
	width:550px;
    margin:0 auto;
    padding-bottom: 20px;
    padding-right: 20px;
    
}

#newregistrationcardetails
{
	width:500px;
    margin:0 auto;
    padding:5px 20px 20px 20px;
}

.nr_yd_oe_help
{
	width:155px;
	height:28px;
	color:#bc1c1c;
	padding-top:18px;
	float:left;
}


.lbl_pleasecompleteformbelow
{
	font-weight:bold;
	text-align:center;
}

.newregistrationlabelwidth
{
    text-align:right;
    width:160px;
    padding-right:5px;
}

.newregistrationformwidth input
{
	width:250px;
}

#newregistrationpersonaldetails
{
	width:550px;
    margin:0 auto;
    padding-right: 20px;

}

#newregistrationvehicledetails
{
	width:550px;
    margin:0 auto;
    padding-bottom: 20px;
    padding-right: 20px;
}

#newregistrationpaymentdetails
{
	width:550px;
    margin:0 auto;
    padding-bottom: 20px;
    padding-right: 20px;
}

.newregistrationtermsandconditions
{
	width:200px;
	margin:10px 0 10px 205px;
}

.newregistrationtermsandconditions a
{
	margin:10px 0 10px 23px;
}

.imgbtn_Register
{
	float:right;
	margin-top:15px;
	margin-bottom:30px;
	margin-right:110px;
}

.cusdetails_findbutton 
{
    margin-left: 350px;
    margin-top: -33px;
    padding-bottom: 8px;
}

.header
{
	text-align:right;
    color:#333333;
    text-decoration:none;
    font-size: 12px;

}

/*End of My Registration*/

/*My Account*/

.myaccounts_personaldetailstitle 
{
    width: 426px;
    height: 40px;
}

.myaccount_paddingdetails 
{
    padding:5px 20px 20px 20px;    
}

#myaccountlogindetails
{
	width:426px;
    margin-left:20px;
    margin-top:30px;
}

#myaccountvehicledetails
{
	width:426px;
    margin-left:20px;
    margin-top:20px;
}

#myaccountpaymentdetails
{
	width:426px;
    margin-left:20px;
    margin-top:20px;
        float: left;
}

#myaccountpointsdetails
{
	width:426px;
    margin-left:20px;
    margin-top:20px;
}

#myaccountbookings
{
	width: 276px;
    height: 190px;
    margin-right: 20px;
    margin-top: 9px;
    float: right;
}

.myaccountbookinglinks a
{
	text-decoration:none;
	line-height:20px;
}	

.myaccountsubpagetitle
{
	font-size:13pt;
	color:#00467e;
}

.myaccountformwidth
{
    width:365px;
    padding-right:5px;
    margin-left:5px;
    line-height:25px;
    color: #333333;
}

.myaccountformwidthtext
{
	font-weight:bold;
}

.myaccountformwidthpayment
{
	width:325px;
    padding-right:5px;
    margin-left:5px;
}

.myaccountlabelwidth
{
    width:160px;
    padding-right:5px;
}

#myaccountamend
{
	width: 276px;
    float: right;
    margin-right: -276px;
    margin-top: 100px;
}

.myaccountamendbutton
{
	margin-left:30px;
	margin-top:120px;
	width:350px;
	padding:0px 20px 0px 0px;
	
}

.myaccountamendbutton img 
{
	float:left;
	margin-bottom:20px;
}

.validate_right_inner
{

	width:248px; 
	overflow:hidden;
	display:none;
	position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    background: white;
    height: 152px;
    padding: 10px;
    border: 1px solid #4F81BD;
    z-index:100;

}

.myaccountamendsection
{
	border:solid 1px red;
	height:50px;
	width:310px;
}

.validate_right_inner p 
{
	font-size:11pt;
	float:left;
	padding-top:3px;
	height:25px;
}

.imgbtn_continue
{
	margin-right:45px;
}


/*New Change Details*/
.instructions
{
	margin-left:30px;	
}

.changedetails_personaldetailstitle 
{
    width: 630px;
    height: 40px;
    padding-bottom: 10px;
}

#changedetailslogindetails
{
	width:630px;
    margin:30px auto 0 auto;
    padding-bottom: 15px;
}

#changedetailspersonaldetails
{
	width:630px;
    margin:auto auto 0 auto;
    padding-bottom: 15px;
}

#changedetailsvehicledetails
{
	width:630px;
    margin:30px auto 0 auto;
    padding-bottom: 15px;
}

#changedetailspaymentdetails
{
	width:630px;
    margin:30px auto 0 auto;
    padding-bottom: 15px;
}

.changedetailsformwidth
{
    width:425px;
    margin:0 auto;
    line-height:30px;
    position:relative;
}

.changedetailsformwidth input
{
	width:250px;
}

.changedetailslabelwidth
{
    text-align:right;
    width:160px;
    padding-right:5px;
}

.changedetailsbuttons
{
	height:25px;
	margin:20px 70px 20px 70px;
}

.imgbtn_cancelamend
{
	float:left;
}

.imgbtn_amend
{
	float:right;
}

div.disp_box_jm label span
{
	width:140px;
	float:left;
	font-weight:normal;
}

div.disp_box_jm span
{
	font-weight:bold;
}

/*End Change Details*/


.nr_yourdetails_oneelement
{
	width:425px;
	margin:3px auto;
	border:solid 1px red;
}

.nr_yd_oe_label
{
    text-align:right;
    width:160px;
    padding-right:5px;
    display:inline-block;
}

.nr_yd_oe_label_changedetails
{
    text-align:right;
    width:140px;
    padding-right:5px;
    display:inline-block;
}

.nr_yd_oe_data
{
	width:255px;
	float:right;
}

.nr_yd_oe_data_myaccount
{
	width:185px;
	float:right;
}

 .faq_contentbox, .tac_contentbox
{
	width:700px;
	text-align:left;
	margin:auto;
    background-color: white;
}
.tac_contentbox {
    padding-left: 10px;
    padding-right: 10px;
}

#rp_container
{
	width:500px;
	height:200px;
    padding: 50px;
    background-color:#f1f1f1;
    margin-top: 40px;
    margin-left: 80px;
    margin-right: 100px;
    margin-bottom: 100px;
    
}

.rp_label_container
{
	color:#000000;
	text-align:left;
	float:left;
	width:220px;
	height:20px;
}



#rp_button_container
{
	clear:both;
	width:485px;
	text-align:right;
	height:50px;
	padding-top:30px;
}

div#helppop {
  position: absolute;
  width: 135px;
  padding: 10px;
  background: #EFC348;
  border-radius: 18px 18px 18px 0;
  bottom: 15px;
  right: -165px;
  display:none;
  border: 1px solid black;
  line-height: 15px;
}
.rp_input_container
{
    position:relative;
    width: 410px;
}

.ModalPopupFG
{
    min-width:200px;
    min-height:150px;
    background:white;
    
    padding: 15px;
    border: 1px outset;
}

.ModalPopupControls
{
	background-color: #F2F2F2;
	text-align:right;
	padding: 15px;
	border: 1px outset;
}

.ModalPopupBody
{
      padding: 2px;
}
div#myacountamenddata {
    background: white;
    width: 295px;
        float: right;
            margin-top: 21px;
}
div#myaccountmanage
{
    padding:5px 20px 20px 20px;
}
#myaccountmanage a
{
    text-decoration: none;
    line-height: 20px;
}
.myaccountmanageaccount
{
    position: relative;
    width: 274px;
    background: url(../images/Languages/UK/total_background.jpg) repeat-x;
}
.smallboxname3
{
        text-align: left;
    position: relative;
    width: 692px;
    margin: auto;
    background: url(../images/Languages/UK/total_background.jpg) repeat-x;
}